cutlass::gemm::IgemmContiguousGlobalTileTraits< kOperand_, kLayout_, Scalar_, Tile_, Threads_, kAccessSize_ >::ThreadOffset Struct Reference

Computes the thread offset in (H, W) based on thread ID.

`#include <igemm_global_tile.h>`

## Public Member Functions

CUTLASS_HOST_DEVICE Coord< 4 > | operator() () const

## Member Function Documentation

## operator()()

template<GemmOperand::Kind kOperand_, MatrixLayout::Kind kLayout_, typename Scalar_ , typename Tile_ , typename Threads_ , int kAccessSize_>

CUTLASS_HOST_DEVICE Coord<4> cutlass::gemm::IgemmContiguousGlobalTileTraits< kOperand_, kLayout_, Scalar_, Tile_, Threads_, kAccessSize_ >::ThreadOffset::operator() | ( |  | ) | const

inline

The documentation for this struct was generated from the following file:

- igemm_global_tile.h